Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
BUCKETS Struct Reference

List of all members.

## Public Attributes

DISTRIBUTION | Distribution
uinT32 | SampleCount
FLOAT64 | Confidence
FLOAT64 | ChiSquared
uinT16 | NumberOfBuckets
uinT16 | Bucket [BUCKETTABLESIZE]
uinT32 * | Count
FLOAT32 * | ExpectedCount

## Detailed Description

Definition at line 174 of file cluster.cpp.

## Member Data Documentation

uinT16 BUCKETS::Bucket[BUCKETTABLESIZE]

Definition at line 180 of file cluster.cpp.

FLOAT64 BUCKETS::ChiSquared

Definition at line 178 of file cluster.cpp.

FLOAT64 BUCKETS::Confidence

Definition at line 177 of file cluster.cpp.

uinT32* BUCKETS::Count

Definition at line 181 of file cluster.cpp.

DISTRIBUTION BUCKETS::Distribution

Definition at line 175 of file cluster.cpp.

FLOAT32* BUCKETS::ExpectedCount

Definition at line 182 of file cluster.cpp.

uinT16 BUCKETS::NumberOfBuckets

Definition at line 179 of file cluster.cpp.

uinT32 BUCKETS::SampleCount

Definition at line 176 of file cluster.cpp.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/cluster.cpp